<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="main.css">
    <link href='https://fonts.googleapis.com/css?family=Alex Brush' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=lato' rel='stylesheet'>

    <title>Welcome to CatboxCo</title>

    <meta name="title" content="CatboxCo">
    <meta name="author" content="Eoghan Conlon, Brendan Golden, Eamonn Gorman, Liam Murray">
    <meta name="description" content="Welcome to CatboxCo">

    <!-- for mobile devices -->
    <meta name="viewport" content="width=device-width,initial-scale=1">
     <script src="./audio.js"></script>
</head>
<body class="sticky-wrapper">
    <header>
        <!-- Stuff here is always above the main content of teh page, good place for a navbar -->
        <div class="centraltextcontainer"><h1 id="catboxco">CatboxCo</h1>
        <h4 class="tagline">Ensuring every cat has the purrfect safe space</h4>
        <div class="navbar">
            <a class="navlink" href="./">Home</a>
            <a class="navlink" href="./org_chart.html">Corporate structure</a>
            <a class="navlink" href="./TestimonialsReviews.html">Testimonials &amp; Reviews</a>
            <a class="navlink" href="./ContactUs.html">Contact us</a>
        </div>
        <p class="headline">Simplicity. Elegance. Holes to smush your face through.</p>
            <p class="maintext">These are the principles of boxcraft that drive us at CatboxCo in our quest to ensure all cats make informed decisions for their own preferences and receive the finest of boxware from their <s>slaves</s> housemates&#40;?&#41; <br><br> Our record as the world's leading feline-perspective corrugated fiberboard vessel reviewer is unmatched.</p></div>
        
    </header>
    <main>
        <!--Main content here-->
        
        <div class="center">
            <h3>Our workers rigorously ensuring each box is properly tested</h3>
            <video width="400" height="600" controls style="margin: auto">
            <source src="./video/WorkersInMotion.mp4" type="video/mp4">
            Your browser does not support the video tag.
            </video>
        </div>

    </main>
    <footer>
        <p class="tagline">Cardboard box reviews for cats, by cats</p>
        <small>All proceeds from our great works go to the Snuffles XIII Institute of Advanced Research for Catnip Addiction&trade;. <br>We can neither confirm or deny that our disgraced former CEO, Cuteycat, is a current patient of theirs.</small>
        <!-- footer, always the bottom of the page-->
        <span>
            &copy; 2021-<span id="year">2021</span> | <wbr/>
        </span>
        </footer>
    <script>
       
                document.getElementById('year').textContent = new Date().getFullYear().toString();
    
    </script>
    </body>
</html>
